name: forgejo workflow_run divergence (advisory)
on:
  workflow_run:
    workflows: ["build"]
    types: [completed]

jobs:
  echo:
    runs-on: ubuntu-latest
    steps:
      - name: Echo title
        run: echo "Title was ${{ forgejo.event.pull_request.title }}"
